LINUX.ORG.RU

Сначала подумал что ты gta пилишь и на скриншоте то, что у тебя получилось :/

Landgraf ★★★★★ ()

а как гта поставить? у мя чет не пошло(((

Ignatov ★★★ ()

Так вот почему на ЛОРе парсер кавычек кривой - пони отвлекалось на совершение противоправных действий в виртуальном пространстве.

kernelpanic ★★★★★ ()

ты так запостил скриншот, как будто пишешь игру на джаббе.

x0r ★★★★★ ()

Я сначала восхитился, думал ты делаешь неподъемный труд — игру на Java. Открыл скриншот, а там GTA2 и e.printStackTrace();...

Кстати, когда наконец-то тупые жабофилы научаться читать описание/сравнительные таблицы сборок Eclipse?! Eclipse SDK предназначен исключительно для разработки под саму платформу Eclipse и ни для чего больше: он по максимуму обрезан в функционале(еще больше чем Classic), но тянет в себе никому не нужные исходники Eclipse. Тем не менее всем кажется что SDK в заголовке звучит круто.

Если тебе нужен Eclipse в максимально облегченном виде, чтобы потом установить нужные модули/плагины вручную бери Classic, он для этого и предназначен, иначе лучше сразу взять Eclipse for Java EE и доставить туда, при необходимости, WindowsBuilder и Maven, разница в размере маргинальна все равно.

soslow ()
Ответ на: комментарий от soslow

его как не готовь. имнип он даже проэкт из CMakeLists.txt не может создать.

x0r ★★★★★ ()
Ответ на: комментарий от soslow

Кстати, когда наконец-то тупые жабофилы научаться читать описание/сравнительные таблицы сборок Eclipse?

% pacman -Ss eclipse
extra/eclipse 4.2.2-1 [установлен]
    An IDE for Java and other languages
extra/eclipse-ecj 4.2.2-1
    Eclipse java bytecode compiler
community/eclipse-cdt 8.1.2-1
    C/C++ Plugin for Eclipse

лучше сразу взять Eclipse for Java EE

Поставил собирать из aur, посмотрю, фенкс

derlafff ★★★★★ ()
Ответ на: комментарий от soslow

Мне для домашних поделок, в принципе, и Geany должно хватать, просто так получилось

derlafff ★★★★★ ()
Ответ на: комментарий от derlafff

Т.е. в Арче вместо нормального Эклипса Eclipse SDK по дефолту? Отправь меинтейнеру баночку урины.

soslow ()
Ответ на: комментарий от soslow

Кстати, когда наконец-то тупые жабофилы научаться читать описание/сравнительные таблицы сборок Eclipse?! Eclipse SDK предназначен исключительно для разработки под саму платформу Eclipse и ни для чего больше

Текущая development ветка релизится только в виде sdk. Поэтому, например, чтобы получить фикс для удручающе медленного в 4.2 ui, приходится ставить 4.3, которая sdk.

Хотя, даже с учетом этого, я не видел ни одного жабакодера кроме себя, который бы пользовался на sdk сборке.

anno ()
Ответ на: комментарий от rikardoac

Какой то jabber\irc бот, наверное тот что сообщения между irc и jabber гоняет чтобы сообщения были общими

bhfq ★★★★★ ()

он в GTA людей давит, а оправдывается, что код пишет :)))

Anvladislavmf ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.